
a.link { color:white; }

* { font-family:arial;font-size:12px}
#fixedtipdiv{
position:absolute;
padding: 10px;
border:1px solid white;
font:normal 12px arial;
color:white;
font-weight:bold;
line-height:18px;
z-index:100;
}


tr.a1 {
height:100%;
background-color:#ffc301;
}
tr.black {
background-color:#313131;
}
table.a1
{
text-align:center;
border-style:solid;border-width:1px;border-color:#2e4862;

}
H1 {font-family: Arial; font-size: 28px; color: black; margin-bottom: 0;}
H2 {font-family: Arial; font-size: 14px; color: black; margin-bottom: 0;}

body.body {
	background-color:#ffffff;
	margin-left:0px;
	margin-top:0px;
	
	}
.inputbox2 {
border-style:inset;
border-width:1px;
background: url("/2214/images/bg.gif");
}
.inputbox {
border-style:outset;
border-width:1px;
border-color:#c1cad1;

}

.selectbox {
border-style:outset;
border-width:1px;
border-color:#c1cad1;
width:125px;
}

.btn {
	color: #bd6600;
	background: #bd6600;
	padding: 1px 1px 1px 1px;
}


.cssbutton {
	background: #ff8a00;
	
	height: 20px;
	color: white;
	font-weight: bold;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: small;
	font-variant : small-caps;
	border : 1px solid #ffffff;
}


.cssbutton2 {
	background: #ca0000;
	
	height: 20px;
	color: white;
	font-weight: bold;
	font-family: Geneva, Vera, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-variant : small-caps;
	border : 1px solid #fff;
}
.hidden {
	display:none;
	cursor:pointer;
}
.blue {
	color:#5e5e5e;
}



	.NewsHeader {
	color:#000;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	}

	.NewsText {
	color:#000;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	}

	.pod {
	color:#b90000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	}

	.roads {
	color:#7a7a7b;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	}

		.javamenu {
	color:white;
	font-family:tahoma;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
	}

	
		.javasep {
	color:white;
	font-family:tahoma;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	
	}

			.articlescroller {
	color:white;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	
	}

.topmivzakfont
	{
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	color:#5e5e5e;
	}

	.topaddcomment
	{
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	color:white;
	}

.topfont {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#5e5e5e;
	}

	.talkbackfont {
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
	}

	.mainpicturefont {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#000;
	}

		.mainnewsbold {
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#2b2b2b;
	text-decoration:none;
	}

			.mainnews {
	font-family:arial;
	font-size:14px;
	font-weight:normal;
	color:#2b2b2b;
	text-decoration:none;
	}

			.bottomnews {
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#2b2b2b;
	}

font.sitemapactive
 {
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	
	}

	a.sitemapactive
 {
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	
	}

		a.sitemap
 {
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	
	}


a.current 
 {
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	
	}

	a.possible 
 {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:white;
	text-decoration:none;
	
	}

	.link01
	 {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
	}
	.style6
	{
	font-weight:bold;
	color:#3e3e3e;
	}

	
				.bottomnewsbold {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#2b2b2b;
	}

					.sinbold {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	}

	.link01 {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#2b2b2b;
	text-decoration:none;
	}

.headmivzak
	{
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	color:#9f1416;
	}

	.maintitle
	{
	font-family:arial;
	font-size:34px;
	font-weight:bold;
	color:#000;
	}

	.itemmivzak
	{
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	color:#000;
	}

	.sekertopfont
	{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#000053;
	}

	.bidurheadfont
	{
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	}


	.bidurfont
	{
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	}

		.bidurmidfont
	{
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	}

	.indexfont
	{
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#283844;
	}

	.fontcolor
	{
	color:#587188;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	}

	.fontcolorwhite
	{
	color:white;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	}
.fontcolorwhite14
	{
	color:white;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	}

	.a
	{
	color:#2e2e2e;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	}

input.sendbutton {
width: 76px;
height: 34px;
background: #333 url(images/sendbutton.gif) no-repeat;
outline: none;
border : none;
}

   a.cat{
font-family: arial; font-size:14px; text-decoration:underline; color: #427cdc; line-height: 140%; font-weight:bold;  background-position:left; background-repeat:no-repeat; }
 a.cat:hover{
font-family: arial; font-size:14px; text-decoration:none; color: #008de1; line-height: 140%; }

a.catbglink { font-size:14px;font-weight:normal;text-decoration:none;color:#002f56; }
a.catbglink:hover { font-size:14px;font-weight:normal;text-decoration:underline;color:#002f56; }
